@charset "utf-8";

/*The Hairmarket css template created by Nigel@EFX.co.nz*/

/*browser universal leveller :-D */
* { margin:0; padding:0; }




/*fix to stop ie putting borders around image links*/
a img { outline:none; border:0; }

/*overide to hide joomla article separator*/
span.article_separator { display: none; }

/*clearing div to create even length columns*/
.clearing { clear:both; height:0px; }

tbody { border:0; }

body {
	width:100%;
	font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	font-size:16px;
	line-height:24px;
	color:#59595E;
	position:relative;
	background-color:#000;
}

ul
{
list-style-position:inside;
}

#ninja { margin-bottom:10px; }

/* Virumart theme custom Mike O # EFX */

.productPrice {
	font-weight:bold;
	white-space: nowrap;
	font-size:15px;
	margin-top:15px;
}

/*  Delivery address section on checkout*/
div.sectiontableheader {

	/*font-family:"Arial",Serif;*/
	font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	font-size:16px;
	color:#919292;
	font-weight:bold;
}

/*  Delivery address section on checkout END*/

td.product_description {
	/*font-family:"Arial",Serif;*/
	font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	font-size:14px;
	margin-top:15px;
	color:black;
}

td.browse_abstract {
height:54px;
}

td.browse_title {
height:36px;
}

td.product_name {
	/*font-family:"Arial",Serif;*/
	font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	text-transform:uppercase;
	font-size:24px;
	margin-top:15px;
	color:#919395;
}

td.product_name a { font-size:12px; display:block;  }



tr.sectiontableheader_cust_info
{
	/*font-family:"Arial",Serif;*/
	font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	font-size:16px;
	color:#919292;
	}

input.button, button.validate { background-color: #D50158; color:#FFF; border: 2px solid #D50158; cursor:pointer; padding:0.2em; }
input.button-lesser{ /*background-color:#E3E7E9; border: 1px solid #ccc;*/ cursor:pointer; }
input.button_pay, input.button_pay_f { font-size: 1.3em; font-weight: normal; cursor:pointer; color:#FFF; width:170px; height:27px;  text-align:left; padding-left:14px; padding-bottom:0px; /*padding: 3px 20px 3px 20px;*/ }
input.button_pay_f { padding-left:42px; }
input.login_button { font-size: 1.3em; font-weight: normal; cursor:pointer; color:#FFF; width:80px; height:27px;  text-align:left;  padding-left:16px; }

input.button, input.button-lesser {
	/*color: #606060;*/
	color:#000;
	border: solid 1px #b7b7b7;
	background: #fff;
	background: -webkit-gradient(linear, left top, left bottom, from(#fff), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #fff,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#dcdcdc');
	border-radius: 3px 3px 3px 3px;
}

input.button:hover, input.button-lesser:hover {
	background: #ededed;
	background: -webkit-gradient(linear, left top, left bottom, from(#dcdcdc), to(#dcdcdc));
	background: -moz-linear-gradient(top,  #dcdcdc,  #dcdcdc);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#dcdcdc', endColorstr='#dcdcdc');
}

input.button_pay, input.button_pay_f, input.login_button {
	color: #fff;
	border: solid 1px #da7c0c;

	background: -webkit-gradient(linear, left top, left bottom, from(#F3A853), to(#E07613));
	background: -moz-linear-gradient(top,  #F3A853,  #E07613);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#F3A853', endColorstr='#E07613');
	border-radius: 5px 5px 5px 5px;
}

input.button_pay:hover, input.button_pay_f:hover, input.login_button:hover{
	background: #f47c20;
	background: -webkit-gradient(linear, left top, left bottom, from(#E07613), to(#E07613));
	background: -moz-linear-gradient(top,  #E07613,  #E07613);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#E07613', endColorstr='#E07613');
}

h1, .contentheading {
	color:#000;
	/*font-family:"Arial",Serif;*/
	font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	font-size:24px;
	font-weight:100;
	text-transform:uppercase;
	line-height:27px;
}

.contentheading { padding-bottom: 25px; }

h2 {
	color:#4D4D4F;
	font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
	font-size:18px;
	line-height:22px;
}

div.grey-divider { width:100%; height:0px; background-color:#E3E7E9; }
div.componentheading, form.form-validate { margin-left:15px; margin-right:15px; color:#000; font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif; font-size:12px; font-weight:100; line-height: 18px; }


div#product_list { height:608px; }

a { color: #000; text-decoration: none; /*font-weight:bold; */}
a:hover { color: #000; /*text-decoration: underline; font-weight:bold;*/}
a.savedCart { margin-left:20px; /*haha no more probs here ;-D*/ visibility:hidden; }

/*ul.pagination li#prev-non-active { width:25px; height:24px; background-image: url(/image/prev_non_active.png); background-position: top left; background-repeat: no-repeat;  }*/
/*span.pagenav { position:relative; }*/
ul.pagination li { position:relative; } 

.checkout-area table { background-color:#FFFFFF; border: 1px solid #CCC; margin-top:15px; }



th.checkout-area-headings { background-color:#F0F0F0; border-bottom: 1px solid #CCCCCC; }



div.checkout-area-customer { background-color:#FFFFFF; border: 1px solid #CCC; padding-bottom:15px; }
div.checkout-area-customer-dps { background-color:#FFF; border: 1px solid #CCC ; }

.checkout-area-customer table { background-color:#FFFFFF; border: 0px solid #CCC ; }
.checkout-area-customer_sub table { background-color:#F0F0F0; border: 1px solid #CCC ; }

hr.grey-line  {height:1px; color:#CCC; width:100%;}

div.dps-payment {padding-top:2px; padding-bottom:15px; background-color:#FFF; }

/* End Virumart theme custom Mike O # EFX */




#header-container { width:100%; padding-top:16px; height:199px; min-width:1140px; margin-left:auto; margin-right:auto; /*background-image: url(../images/header_bg_full.png); background-repeat: no-repeat; background-position: center top;*/  }
#header { width:980px; margin-left:auto; margin-right:auto; height:149px; padding-bottom:0px; background-color:#FFF;}
#header-nav {width: 980px; margin-left:auto; margin-right:auto;  height:50px; background-color:#000;}
#logo { width:374px; height:133px; float:left; }
img.logo-link { margin-top:20px; margin-left:15px;}
p#logo-line { color:#fff; font-size:28px; margin-top:10px; margin-left:68px; font-weight:normal;}
#header-right { width:606px; height:149px; float:left; position:relative; }
#cart-strip { width:334px; height:51px; margin-top:0px; /*background-color:yellow;*/ float:left; margin-bottom:62px; margin-left:77px;}
#cs1 { width:90px; height:42px; float:left; /*background-image: url(../images/cart_strip_divider_1x41.png); background-position: top left; background-repeat: no-repeat; margin-left:20px;*/ } 
#cs2 { width:125px; height:42px; float:left; /*background-image: url(../images/cart_strip_divider_1x41.png); background-position: top left; background-repeat: no-repeat;*/  }  
#cs3 { width:75px; height:42px; float:left; /*background-image: url(../images/cart_strip_divider_1x41.png); background-position: top left; background-repeat: no-repeat;*/ } 
#cs4 { width:44px; height:42px; float:left; /*background-image: url(../images/cart_strip_divider_1x41.png); background-position: top left; background-repeat: no-repeat;*/ } 
#search-strip { width:321px; height:51px; margin-top:0px; float:left; margin-bottom:62px; overflow:visible; background-image:url(../images/hmk_top_search.png); background-repeat:no-repeat; background-position: left top; position:absolute; top:0; left:412px; }
#search-strip label { visibility:hidden; }
#top-search-input { width:192px; height:23px; position:absolute; top:11px; left:73px; background-image: url(../images/hmk_search_box.png); background-repeat:no-repeat; }
#top-search-input input { background: transparent; border:0px transparent; height:21px; margin-left:6px; width:178px; }
#top-search-input-button { position:absolute; width:15px; height:16px; background-color:blue; top:13px; left:48px; }
#top-search-input-button input.mag-button { width:15px; height:16px; background-image: url(../images/hmk_mag_glass.png); cursor:pointer; border: 0px transparent; }
/*#search-strip input#keyword { color:#666666; padding:5px; width:151px; border-top:1px solid #CCCCCC; border-bottom:1px solid #CCCCCC; border-left:1px solid #CCCCCC; }*/
/*#search-strip input.mag-button { background-image: url(../../../images/mag_glass.png); width:19px; height:19px; border: 0px transparent; cursor:pointer; margin-top:4px; margin-left:6px; }*/

div.vmCartModule a { color:#fff; font-size:12px; text-decoration:none; font-weight:bold;}

#menu-strip { width:570px; height:38px; float:left; position:absolute;  bottom:-14px; left:103px; }
#menu-strip table { width:570px; height:38px; }
/*div#menu-strip a.mainlevel { margin-right:24px; background-image:url('../images/nav_bg_small.jpg'); background-repeat:x; text-decoration:none; font-size:14px; font-weight:normal; height:38px; }*/
#menu-strip ul { list-style-type:none; float:left; height: 38px; width:570px; }
#menu-strip ul li { float:left; height:38px; background-image:url(../images/hmk_menu_strip_divider.png); background-repeat:no-repeat; background-position: right top; }


#menu-strip ul li.item20 { width:90px; }
#menu-strip ul li.item47 { width:117px; }
#menu-strip ul li.item45 { width:123px; }
#menu-strip ul li.item46 { width:111px; }
#menu-strip ul li.item23 { width:126px; }

#menu-strip ul li.item20:hover { background-image:url(../images/hmk_menu_active_home.png); background-repeat:no-repeat; background-position: 0px 0px; }
#menu-strip ul li.item47:hover { background-image:url(../images/hmk_menu_active_about_us.png); background-repeat:no-repeat; background-position: 0px 0px; }
#menu-strip ul li.item45:hover { background-image:url(../images/hmk_menu_active_our_shop.png); background-repeat:no-repeat; background-position: 0px 0px; }
#menu-strip ul li.item46:hover { background-image:url(../images/hmk_menu_active_register.png); background-repeat:no-repeat; background-position: 0px 0px; }
#menu-strip ul li.item23:hover { background-image:url(../images/hmk_menu_active_contact_us.png); background-repeat:no-repeat; background-position: 0px 0px; }

#menu-strip ul li.item20 a span { position:absolute; color:#fff; font-size:14px; display:block; height:18px; padding: 10px 26px 10px 26px; }

#menu-strip ul li.item47 a span { position:absolute; color:#fff; font-size:14px; display:block; height:18px; padding: 10px 29px 10px 29px; }
#menu-strip ul li.item45 a span { position:absolute; color:#fff; font-size:14px; display:block; height:18px; padding: 10px 30px 10px 30px; }
#menu-strip ul li.item46 a span { position:absolute; color:#fff; font-size:14px; display:block; height:18px; padding: 10px 28px 10px 28px; }
#menu-strip ul li.item23 a span { position:absolute; color:#fff; font-size:14px; display:block; height:18px; padding: 10px 27px 10px 27px;  }



#header-bottom-container {
	width:100%;
	min-width:1140px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	height:133px;
	/*background-image: url(../images/header_bottom.png);
	background-repeat: repeat-y;
	background-position: center top;*/
}



/*input#mod_virtuemart_search { color:#666666; padding:5px; width:181px; border:1px solid #CCCCCC; }*/

table.blog {margin:0; padding:0;}

#page-container {
	width:100%;
	min-width:1140px;
	min-height: 650px;
	margin-left:auto;
	margin-right:auto;
}

#page-container-main {
	width:100%;
	min-width:1140px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	background-image: url(../images/body_main_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}

ul {
    color: #464646;
    font-size: 16px;
    list-style-position: inside;
	line-height:24px;
}
ul.menu_topper {
    height: 49px;
    list-style: none outside none;
    margin-left: 16px;
    position: absolute;
    width: 980px;
}
ul.menu_topper li {
    float: left;
    height: 49px;
    margin: 3px 0 0;
    padding: 0;
}
ul.menu_topper li a {
    border-right: 1px solid #D6EEE0;
    display: block;
    height: 24px;
    margin-bottom: 5px;
    margin-left: 10px;
    margin-top: 10px;
}
ul.menu_topper li a hover {
    color: pink;
    display: block;
    height: 49px;
    margin-left: 10px;
    margin-top: 10px;
}
ul.menu_topper li a span {
    color: #FFF;
    font-size: 17px;
    margin-right: 10px;
}
ul.menu_topper li a span hover {
    color: pink;
    font-size: 18px;
   
    margin-right: 10px;
	text-decoration:underline;
}


#aiContactSafe_row_aics_Primary_Involvement {
	margin-top:20px;
	margin-bottom:20px;
}

#aiContactSafe_info {

	margin-top:5px;
	margin-bottom:20px;

}

#aiContactSafe_mainbody_4 {
	margin-left:-4px;
	width: 290px;
	border-right: 1px solid #e3e3e3;
}

.contentheading_newz {
    color: #4D4D4F;
    font-family: "Trebuchet MS",Trebuchet,Arial,Verdana,sans-serif;
    font-size: 16px;
    line-height: 22px;
	font-weight: bold;
}

.contentpaneopen_newz {
    padding-left: 0px;
    padding-right: 24px;
	font-size:16px;
	line-height:20px; 
	
}

#page-container-banners {
	width:100%;
	min-width:1140px;
	margin-left:auto;
	margin-right:auto;
	background-color:#fff;
	background-image: url(../images/main_boxes_bg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height:230px;
	margin-top:45px;
}

#main-container {
	width:1038px;
	margin-left:auto;
	margin-right:auto;
	min-height:800px;
}

#tag-line-wrap {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	min-height:850px;
	position:relative;
	background-color:#FFF;
}

#tag-line-wrap a {
	text-decoration:underline !important;

}

#tag-line-wrap-mt {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	/*min-height:650px;*/
	position:relative;
	background-color:#FFF;
}

#shop-wrap {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
}

#tag-line-slider {
	width:600px;
	height:320px;
	position:absolute;
	left:16px;
	top:16px;
}

#tag-line-slider a {
	text-decoration:none !important;

}

#tag-line-intro{
	width:328px;
	height:280px;
	position:absolute;
	right:0px;
	margin-top:22px;
	margin-left:16px;
	margin-right:16px;
}



#tag-line-text {
	font-size:26px;
	color:#FFF;
	margin-bottom:32px;
	line-height:1.3em;
	margin-top:-10px;
}

#reg-account-text {
	color:#EA8E22;
	font-family:"arial";
	font-size:17px;
}

#reg-account {
	float:left;
	width:211px;
	width:240px;
	height:40px;
	margin-top:23px
}

#login-to-shop {
	width:209px;
	height:63px;
	float:left;
}

#left-nav-wrapper {
	color: #000000;
    float: left;
    margin-top: 30px;
    position: relative;
    width: 237px;
}




#home-boxes {
	color:#59595E;
	height:323px;
	width:980px;
	float:left;
	position:absolute;
	left:0px;
	bottom:14px;
	font-size:16px;
	line-height:22px;
	bottom:75px;
}

.under {

	text-decoration:underline !important;
	color:pink;
}

#home-boxes a {

	text-decoration:none !important;
}


#home-boxes a:hover {

	text-decoration:none !important;

}

p.home-box-text {
	margin-top:10px;
	margin-left:16px;
	margin-right:10px;
	
}

#banner-box-sleve {
	color:#59595E;
	height:92px;
	width:980px;
	float:left;
	position:absolute;
	left:0px;
	bottom:14px;
	font-size:16px;
	line-height:20px;
}

#banner-box-sleve-main {
	color:#59595E;
	height:60px;
	width:980px;
	float:left;
	left:0px;
	bottom:14px;
	font-size:16px;
	line-height:20px;
	background-color:#FFF;
	padding-bottom:40px;
}

#banner-box-ad {
	width:468px;
	height:60px;
	margin-left:auto;
	margin-right:auto;
}

#banner-box-ad-top {
	width:468px;
	height:80px;
	position:absolute;
	top:9px;
	right:20px;

}

#home-box-text-under-slider {
	color:#59595E;
	height:60px;
	width:980px;
	float:left;
	position:absolute;
	left:0px;
	bottom:14px;
	font-size:16px;
	line-height:22px;
	top:360px;
	font-weight:normal;
}


#home-boxes a, #main-boxes a {
	color:#59595E;
	text-decoration:none;
}

#search-box {
	bottom:6px;
	right:15px;
	position:absolute;
	background-image: url("../images/search-border.png");
    background-position: center top;
    background-repeat: no-repeat;
    height: 35px;
    width: 282px;

}


input#search-button-mag {
    background-color: white;
    background-image: url("../images/searchButton.png");
    background-position: center 1px;
    background-repeat: no-repeat;
    border: 1px solid white;
    cursor: pointer;
    float: right;
    height: 22px;
    margin-right: 4px;
    margin-top: 4px;
    padding: 0;
    width: 26px;
}

input#mod-search-searchword {
    border: medium none;
    color: #666666;
    font-size: 13px;
    height: 24px;
    margin-left: 8px;
    margin-top: 4px;
}

input#mod-search-searchword {
    border: medium none;
    color: #666666;
    font-size: 18px;
    height: 24px;
    margin-left: 8px;
    margin-top: 4px;
}

p.box-p { margin-top:10px; width:200px;  height:80px; font-weight:normal; margin-left:0px;}
p.box-rm { width:200px;  height:20px; padding-top:10px;}
p.m-box-p { margin-left:12px; margin-top:8px; }

#home-box-1 {
	float:left;
	margin-left:16px;
	height:323px;
}

#home-box-2 {
	float:left;
	margin-left:21px;
	height:323px;	
}

#home-box-3 {
	float:left;
	margin-left:21px;
	height:323px;	
}
#home-box-4 {
	float:left;
	margin-left:16px;
	height:323px;	
}

#main-boxes {
	color:#59595E;
	height:323px;
	width:980px;
	margin-left: auto;
    margin-right: auto;
	font-size:16px;
	line-height:22px;
	padding-top:30px;
}

#main-box-1 {
	float:left;
	margin-left:0px;
	margin-top:-40px;
}

#main-box-2 {
	float:left;
	margin-left:5px;
	margin-top:-40px;
}

#main-box-3 {
	float:left;
	margin-left:5px;
	margin-top:-40px;
}

#main-box-4 {
	float:left;
	margin-left:5px;
	margin-top:-40px;
}

.home-box-orange,
.main-box-orange {
	font-size:29px;
	color:#EA8E22;
	margin-left:12px;
	margin-top:2px;
}

#left-nav-wrapper {
	width:237px;
	float:left;
	color:#000;
	/*background-image: url(../images/left-nav-bg.jpg);*/
	margin-top:-8px;
	margin-left:2px;
	position:relative;
}

#left-nav {
	width:237px;
	float:left;
	color:#000;
	/*background-image: url(../images/hmk_menu_strip_middle_237x1.png);
	background-repeat: repeat-y;*/
	/*margin-top:-6px;*/
	position:relative;
	/*background-color:grey;*/
	margin-top:25px;
}

#left-nav p { position: absolute; top:0px; left:0px; }

#left-nav-top {
	width:237px;
	height:150px;
	background-image: url(../images/hmk_menu_strip_top_237x150.png);
	background-repeat: no-repeat;
	position:absolute;
	top:0;
	left:0;
}

/*#left-nav-bottom {
	width:238px;
	height:150px;
	background-image: url(../images/hmk_menu_strip_bottom_238x150.png);
	background-repeat: no-repeat;
	position:absolute;
	bottom:0px;
	left:0;
	z-index:-1;
}*/

#left-menu {
	width:237px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	background-image: url(../images/hmk_menu_strip_bottom_237x150.png);
	background-repeat: no-repeat;
	background-position: center bottom;
}

#flyer {
	width:237px;
	float:left;
	color:#000;
	margin-top:15px;
}

div#left-nav ul li a {
	color:#000;
	display: inline;
	text-decoration:underline;
	font-size:16px;
	font-weight:normal;
	margin-left:4px;
}
/*
div#left-nav ul {
	list-style-position:inside;
	list-style-type:none;
	margin-left:24px;
	margin-right:24px;
	margin-top:30px;
	padding-bottom:10px;
	min-height: 150px;
}
*/
div#left-nav ul {
	list-style-position:inside;
	list-style-type:none;
	margin-left:16px;
	/**/
	/*padding: 5px 0px 5px 0px;*/
	min-height: 35px;
	/*background-color:#e6e7e8;*/
	margin-bottom: 30px;
	border-right: 1px solid #e3e3e3;
}

div#left-nav ul li {
	margin-top:8px;
	margin-bottom:8px;
	/*padding-left:8px;*/
	border-bottom:0px dotted #505153;
	height:25px;
	color:#000;
}

div#left-nav ul li ul {
	margin:0;
	padding:0;
	list-style-position:inside;
	list-style-type:none;


}

p#brands-heading { font-size:16px; margin-left:26px; margin-top:35px;}

#main-content {
	width:709px;
	overflow:hidden;
	float:left;
	background-color:#FFF;
	min-height:400px;
	padding-top:30px;
	margin-left:16px;
	margin-right:16px;
}

#main-content a {
	text-decoration:underline !important;
}

/*div.banneritem_home {   }*/

#content {
	width:729px;
	margin-left:6px;
	margin-right:6px;
	float:left;
}

div.breadcrumbs { color:#999; margin-top:20px; margin-bottom:1em; margin-left:15px;  }

div.article-content-wrap { width:699px; margin-left:15px; margin-right:15px; }

#vmMainPage { padding-bottom:50px; margin-left:15px; margin-right:15px; position:relative; }

#right-column {
/*
	width:193px;
	float:right;
	
	*/
}

div.banneritem_right { margin-bottom:6px; }

#bottom-banners {
	width:800px;
	height:156px;
	margin-left:7px;
	float:left;
}

div.banneritem_bottom { margin-right:6px; float:left; display:inline; }

#footer-container {
	width:100%;
	float:left;
	min-width:1140px;
	background-color:#000;
}

#footer {
	width:980px;
	margin-left:auto;
	margin-right:auto;
	height:150px;
	background-color:#000;
	border: 1px solid #222222;
}

#footer-sponsors {
	color:#6D6D6D;
	font-size:12px;
	width:980px;
	padding-top:90px;
	padding-bottom:10px;
	/*margin-left:50px;*/
}

img.brands { margin-right:10px; }
img.fourzeys { margin-bottom: 4px; }
img.eightzeys { margin-bottom:8px; }

#footer-left {
	color:#272727;
	font-size:12px;
	margin-top:30px;
}

span#footer-right {
	float:right;
	text-align:right;
	color:#272727;
	font-size:12px;
}

/*Fly page layout*/
div.product-block-flypage {
	width:680px; 
	margin-bottom:5px;
	padding-top:5px;
}

div.product-block-fly-page-image {
	width:240px; 
	float:left;
	
}

div.mikeo {
	position:absolute;
	bottom:15px;
	left:0px;
}

div.product-block-flypage-price div.mikeo {

	right:125px;
}

div.product-block-flypage-desc {
	width:440px; 
	float:right;
}

div.product-block-flypage-price div.vmCartDetails div.vmCartChild div.vmCartAttributes div.vmAttribChildDetail {
	top:20px;
	left:510px;
	
}

p.prod-price-flypage {
	text-align:right;
	bottom:0px;
	font-weight:bold;
	font-size:15px;	
	margin-right:20px;
}

div.vmAttribChildDetail {
	position:absolute;
	left:163px;
	top:-5px;
}

.product-desc-flypage {
	width:420px;
	margin-right:20px;
}
div.product-block-flypage-add {
	width:330px; 
	height:55px;
	float:left;
}

div.product-block-flypage-price{
	width:680px;
	position:relative;
	float:left;
	text-align:right;
	height:80px;
	padding-top:10px;
}

.prod-title-flypage {
	margin-top:20px;
	font-size:19px;
}

.prod-desc-flypage {
	font-size:13px;
	margin-top:10px;
	margin-right:15px;
}

/*Browse 2 page layout end*/


/*Browse 2 page layout*/
div.product-block {
	width:330px; 
	height:200px; 
	background: url(../images/product_bg.jpg);
	background-repeat:no-repeat;
	margin-bottom:5px;
}

.browseProductImage {
	margin-left:20px;
	margin-top:20px;
}

.prod-title {
	margin-top:20px;
	font-size:19px;
	
	
}

.prod-desc {
	font-size:13px;
	margin-top:10px;
	margin-right:15px;
}

.prod-price {
	position:absolute;
	bottom:0px;
	font-weight:bold;
	font-size:15px;
}

div.product-block-image {
	width:133px; 
	height:145px;
	float:left;
}

div.product-block-detail {
	width:197px; 
	height:145px;
	float:left;
	position:relative;
	overflow:hidden;
}

div.product-block-add {
	width:330px; 
	height:55px;
	float:left;
	position:relative;
}

div.product-block-add form label{
	margin-left:115px;
}

#brands-menu {
	margin-left: 24px;
    margin-right: 24px;
    margin-top: 11px;
    padding-bottom: 10px;

}
/*Browse 2 page layout*/
